@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700,300italic,400italic);
body {
    font: 14px "Lato", Helvetica, Arial, sans-serif;
    color: #333333;
    background: #ffffff;
}

@font-face {
    font-family: 'MyriadPro-BoldCond';
    src: url('../fonts/MyriadPro-BoldCond.eot?#iefix') format('embedded-opentype'), url('../fonts/MyriadPro-BoldCond.otf') format('opentype'), url('../fonts/MyriadPro-BoldCond.woff') format('woff'), url('../fonts/MyriadPro-BoldCond.ttf') format('truetype'), url('../fonts/MyriadPro-BoldCond.svg#MyriadPro-BoldCond') format('svg');
    font-weight: normal;
    font-style: normal;
}

.logo,
img {
    margin-top: 0;
    max-width: 100%;
}

hr {
    border-color: #ececec;
}

a:hover,
a:focus {
    text-decoration: none;
}

a,
.btn,
#header-cart,
.caption-category {
    -o-transition: color .3s, background .3s, border-color .3s;
    -ms-transition: color .3s, background .3s, border-color .3s;
    -moz-transition: color .3s, background .3s, border-color .3s;
    -webkit-transition: color .3s, background .3s, border-color .3s;
    transition: color .3s, background .3s, border-color .3s;
}

.search-results-search .form-control {
    height: 45px;
}

.carousel-control.left,
.carousel-control.right {
    background-image: transparent !important;
    background: none !important;
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
}

.navbar-default .navbar-collapse {
    padding: 0;
}

.navbar-default .panel {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
}

.btn-group .dropdown-menu .btn {
    border-radius: 0 !important;
}

@media(max-width:767px) {
    .navbar-default .navbar-collapse {
        padding: 0 15px;
    }
    .viewby>a {
        padding: 6px 10px;
    }
    .form-horizontal .control-label {
        margin-top: 8px;
    }
}

@media (min-width: 768px) {
    .dropdown-hover:hover>.dropdown-menu {
        display: block;
    }
}

.btn,
.form-control {
    border-radius: 0;
    box-shadow: none;
}


/* Start Header */

.wrapper-logo {
    float: left;
    padding-right: 17px;
    border-right: 2px solid #ececec;
}

@media (max-width: 991px) {
    .wrapper-logo {
        width: 168px;
        padding-right: 10px;
        border-right: none;
    }
}

@media (max-width: 500px) {
    .wrapper-logo {
        width: auto;
        padding-right: 0;
        border-right: none;
        float: none;
        margin: 0 auto;
    }
}

.header-products>ul {
    padding: 5px 0 0 17px;
    margin: 0;
    list-style: none;
}

.wrapper-header {
    padding: 0 0 15px;
}

.header-products {
    float: left;
}

.header-products>ul>li {
    padding: 5px 0;
    display: block;
    text-align: center;
    vertical-align: middle;
}

.header-products>ul>li>span {
    font: 16px "MyriadPro-BoldCond", sans-serif;
    color: #56585a;
}

.header-products>ul>li>a {
    padding: 5px 16px;
    font: 14px "Lato", sans-serif;
    text-transform: uppercase;
}

.header-products>ul>li>a:hover,
.header-products>ul>li>a:focus,
.header-products>ul>li:hover>a,
.header-products>ul>li:focus>a {
    color: #ffffff;
    background: #4c4e50;
    border-color: #4c4e50;
}

@media (max-width: 991px) {
    .header-products {
        border-left: 2px solid #ececec;
    }
    .header-products>ul {
        padding: 0 0 0 10px;
    }
    .header-products>ul>li>a {
        padding: 5px 15px;
        font: 13px "Lato", sans-serif;
    }
    .header-products>ul>li>span {
        font: 14px "MyriadPro-BoldCond", sans-serif;
        color: #56585a;
    }
}

.wrapper-header>.container {
    position: relative;
}

.wrapper-products,
.header-products>ul>li.dropdown,
.products-menu>li {
    position: static;
}

.header-products>ul>li.dropdown>.dropdown-menu {
    padding: 0;
    width: 23%;
    top: 53%;
    left: 15px;
    margin: 0 auto;
    z-index: 99999;
    border-radius: 0;
    border: none;
    background: #ffffff;
    border-top: 3px solid #4c4e50;
}

.products-menu {
    margin: 0;
    padding: 20px 0;
    list-style: none;
    min-height: 317px;
    position: static;
    background: #f1f1f1;
}

.products-menu>li>a {
    padding: 12px 20px;
    font-size: 14px;
    color: #313335;
    text-transform: uppercase;
    display: block;
}

.products-menu>li>a span {
    position: relative;
    display: block;
}

.products-menu>li>a span .fa {
    position: absolute;
    top: 2px;
    right: 0;
}

.products-menu>li:hover>a,
.products-menu>li:focus>a,
.products-menu>li>a:hover,
.products-menu>li>a:focus {
    color: #ffffff;
    background: #418fca;
}

.products-menu>li>.dropdown-menu-horizontal {
    margin: 0;
    padding: 20px 0;
    width: 870px;
    min-height: 320px;
    border-radius: 0;
    top: -3px;
    border: none;
    border-top: 3px solid #4c4e50;
}

@media (max-width: 1199px) {
    .header-products>ul>li.dropdown>.dropdown-menu {
        width: 22%;
    }
    .products-menu>li>a {
        padding: 12px 15px;
    }
    .products-menu>li>.dropdown-menu-horizontal {
        width: 741px;
    }
}

.sub-category {
    margin: 0;
    padding: 0 0px 0px 15px;
    list-style: none;
    width: 57%;
    float: left;
}

.sub-category>li.sub-category-heading>a {
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    font-size: 20px;
    font-weight: 700;
    color: #8ec42f;
    text-transform: uppercase;
    display: block;
    border-bottom: 2px solid #ECECFD;
}

.sub-category>li>a {
    margin: 10px 0;
    padding: 0;
    font-size: 14px;
    color: #313335;
    display: block;
}

.sub-category>li>a:hover,
.sub-category>li>a:focus {
    color: #418fca;
}

.sub-category>li {
    width: 50%;
    padding: 0 15px;
    float: left;
}

.sub-category>li.sub-category-heading {
    width: 100%;
}

.wrapper-category-menu-image {
    padding: 0 30px 0 15px;
    width: 43%;
    float: left;
    position: relative;
    display: block;
    text-align: center;
}

@media (max-width: 991px) {
    .header-products>ul>li.dropdown>.dropdown-menu {
        width: 25%;
        top: 49%;
    }
    .products-menu>li>a {
        padding: 10px 15px;
    }
    .products-menu>li>.dropdown-menu-horizontal {
        width: 530px;
    }
    .sub-category {
        padding: 0 15px;
        width: 100%;
    }
    .sub-category>li.sub-category-heading>a {
        font-size: 18px;
        font-weight: 700;
    }
    .sub-category>li>a {
        margin: 8px 0;
        font-size: 14px;
    }
    .wrapper-category-menu-image {
        display: none;
    }
}

.wrapper-category-menu-image>img {
    vertical-align: middle;
}

.wrapper-category-menu-image>a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 15px;
    right: 30px;
    font: 0/0 a;
    margin: 0;
    background: rgba(0, 0, 0, 0.6);
}

.wrapper-category-menu-image:hover>a,
.wrapper-category-menu-image:focus>a {
    background: rgba(0, 0, 0, 0);
}

.wrapper-category-menu-image:hover>a>span,
.wrapper-category-menu-image:focus>a>span {
    color: #ffffff;
    background: #4c4e50;
    border-color: #4c4e50;
}

.wrapper-category-menu-image>a::before {
    content: ' ';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.wrapper-category-menu-image>a>span {
    padding: 8.5px 24px;
    font: 16px "Lato", sans-serif;
    font-weight: 400;
    color: #fffdfd;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    text-transform: uppercase;
    border: 2px solid #e9e9e9;
}

.header-info {
    float: right;
    text-align: right;
    font-weight: 700;
    margin: 0 0 0 60px;
}

.header-info>a {
    color: #333333;
}

.header-info>a span {
    font-weight: 400;
}

.header-phone {
    float: right;
    margin-left: 0;
    text-align: right;
    margin-right: 15px;
}

.header-phone h5 {
    margin: 0 0 5px;
}

.header-phone>a {
    margin-bottom: 0;
    font-size: 22px;
    font-weight: 700;
    color: #000000;
}

.header-info>.btn-discount {
    margin: 19px 10px 0 0px;
    padding: 4px 11px;
    font-size: 14px;
    text-transform: uppercase;
    color: #ffffff;
    background: #8ec26f;
    border: none;
}

.header-shipping {
    margin-bottom: 10px;
}

.header-shipping>p {
    margin-bottom: 0;
    display: inline-block;
}

@media (max-width: 1199px) {
    .header-signin {
        margin-left: 15px;
    }
    .header-phone>a {
        font-size: 21px;
    }
    .header-info>.btn-discount {
        font-size: 13px;
    }
}

@media (max-width: 991px) {
    .header-shipping {
        font-size: 13px;
    }
    .header-phone h5 {
        font-size: 13px;
    }
    .header-phone>a {
        font-size: 18px;
    }
    .header-info>.btn-discount {
        margin: 14px 10px 0 0px;
        padding: 4px 11px;
        font-size: 13px;
        float: right;
    }
}

@media (max-width: 500px) {
    .header-info,
    .header-phone {
        margin: 0;
        float: none;
        text-align: center;
    }
    .header-info {
        margin-top: 20px !important;
    }
    .header-phone h5 {
        display: inline-block;
        margin-right: 5px;
    }
    .header-phone>a {
        margin-bottom: 0;
        margin-right: 5px;
        display: inline-block;
    }
}

.header-signin-tablet>div {
    display: inline;
}

.header-signin-tablet>a,
.header-signin-tablet>div>a {
    color: #FFF;
    padding: 10px;
    line-height: 2.4;
}

.navbar.navbar-default {
    background: none;
    border: none;
    margin-bottom: 0;
    min-height: inherit;
}

.wrapper-navigation {
    margin-bottom: 20px;
    background: #313335;
}

#n_home .wrapper-navigation {
    margin-bottom: 0;
}

#header-cart .dropdown-menu {
    margin: 0;
    border-radius: 0;
    border: 1px solid #418fca;
}

#header-cart {
    z-index: 100;
}

@media (min-width: 768px) {
    .navbar-default .navbar-nav {
        width: 100%;
    }
}

.navbar-default .navbar-nav>li>a {
    padding: 12.5px 20px;
    text-transform: uppercase;
    font-weight: 300;
    color: #ffffff;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    background: transparent;
    color: #418fca;
}

@media (min-width: 768px) {
    .navbar-default .navbar-nav>li:first-child>a {
        padding-left: 0;
    }
}

@media (max-width: 1199px) {
    .navbar-default .navbar-nav>li>a {
        padding: 12.5px 15px;
    }
}

@media (max-width: 767px) {
    .navigation-list {
        margin-top: 7px;
    }
    .navigation-list li a {
        color: #ffffff;
    }
    .collapse-menu {
        margin: 0;
        padding: 0;
        list-style: none;
        border-bottom: 1px solid #ffffff;
    }
    .collapse-menu>li>a {
        padding: 10px 0 10px 25px;
        font-size: 13px;
        line-height: 13px;
        color: #ffffff;
        display: block;
        background: transparent;
        border-top: 1px solid #ffffff;
    }
    .collapse-menu>li:hover>a,
    .collapse-menu>li:focus>a,
    .collapse-menu>li>a:hover,
    .collapse-menu>li>a:focus {
        color: #418fca;
        background: transparent;
    }
    .third-menu {
        border-bottom: none;
        display: none;
    }
    .third-menu>li>a {
        padding: 10px 0 10px 40px;
    }
}

.header-search,
#header-cart {
    margin-top: 0;
}

@media (max-width:1199px) {
    .header-info {
        margin: 0;
    }
    .header-signin {
        margin-left: 15px;
    }
}

.header-signin>div>a,
.header-signin>a {
    font-size: 14px;
    font-weight: 700;
    color: #313335;
}

.header-signin>div .dropdown-menu {
    z-index: 99999;
    margin-top: 0;
    border-radius: 0;
}

@media (max-width: 1199px) {
    .header-signin>a,
    .header-signin>div>a {
        font-size: 13px;
    }
}

@media (max-width: 991px) {
    .header-signin {
        margin-left: 0;
    }
    .header-signin>div {
        float: left;
    }
    .header-signin>a:first-child {
        margin-bottom: 8px;
    }
    .header-signin>div:first-child {
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
    .header-signin>a:last-child {
        margin-right: 0;
    }
    .header-shipping {
        margin-bottom: 5px;
    }
    .wrapper-products+div {
        padding-left: 0;
    }
}

@media (max-width: 500px) {
    .wrapper-products,
    .wrapper-products+div {
        width: 100%;
        text-align: center;
    }
    .wrapper-products+div {
        padding-left: 15px;
    }
    .header-signin>a {
        margin-right: 10px;
    }
}

.wrapper-search,
.navbar-default .navbar-nav>li.wrapper-search {
    width: 270px;
}

.wrapper-search .form-control,
.navbar-default .navbar-nav>li.wrapper-search .form-control {
    color: #b9b9b9;
}

.wrapper-search .form-control,
.navbar-default .navbar-nav>li.wrapper-search .form-control,
.wrapper-search .btn,
.navbar-default .navbar-nav>li.wrapper-search .btn {
    height: 45px;
    border-radius: 0 !important;
    border: none !important;
    box-shadow: none !important;
    outline: none !important;
    background: #191a1b;
}

.wrapper-search .btn,
.navbar-default .navbar-nav>li.wrapper-search .btn {
    padding-right: 15px;
    color: #418fca;
}

.wrapper-tablet-mobile {
    background: #000000;
}

.nsearchinput-pl.well {
    border-radius: 0;
    margin-top: 45px !important;
}

@media (max-width: 1199px) {
    .wrapper-search,
    .navbar-default .navbar-nav>li.wrapper-search {
        width: 200px;
    }
}

@media (max-width: 991px) {
    .wrapper-search {
        width: 270px;
        float: left;
    }
    .nsearchinput-pl.well {
        border-radius: 0;
        margin-top: 33px !important;
    }
    .wrapper-search .form-control,
    .wrapper-search .btn {
        height: 34px;
        background: #313335;
    }
}

@media (max-width: 768px) {
    .wrapper-search {
        width: 100%;
        margin-bottom: 10px;
    }
}

.header-search .form-control::-webkit-input-placeholder {
    color: #b9b9b9;
}

.header-search .form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #b9b9b9;
}

.header-search .form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #b9b9b9;
}

.header-search .form-control:-ms-input-placeholder {
    color: #b9b9b9;
}

#header-cart>a {
    padding: 14px 0;
    color: #ffffff;
    background: #418fca;
    display: inline-block;
    box-shadow: none !important;
}

#header-cart>a:focus,
#header-cart>a:hover {
    box-shadow: none !important;
}

#header-cart {
    padding: 0 20px;
    background: #418fca;
}

.navbar-default .navbar-nav>li.wrapper-cart,
.navbar-default .navbar-nav>li.wrapper-search {
    float: right;
}

@media (max-width: 1199px) {
    #header-cart {
        padding: 0 15px;
    }
}

@media (max-width: 991px) {
    #header-cart>a {
        padding: 8.5px 0;
    }
}


/* End Header */


/* Start Homepage Content */

.carousel-container {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
}

.carousel-caption {
    left: 15px;
    right: auto;
    top: 28%;
    bottom: auto;
    padding: 0;
    margin: 0 auto;
    width: 450px;
    color: #333333;
    text-align: left;
    text-shadow: none;
}

.carousel-caption>h3 {
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
}

.carousel-caption>p {
    margin: 0;
    font-size: 18px;
    font-weight: 300;
    color: #ffffff;
}

.carousel-caption>.btn {
    margin-top: 20px;
    padding: 11px 19px;
    font-size: 16px;
    text-transform: uppercase;
    display: inline-block;
}

.carousel-caption>.btn .fa {
    margin-left: 3px;
}

.carousel-control.left,
.carousel-control.right {
    display: none;
}


/*.carousel-indicators {
  bottom: auto;
  top: 14%;
  left: 15px;
  width: auto;
  margin: 0;
}*/

.carousel-indicators .active {
    background: #8ec42f;
    border-color: #8ec42f;
}

.carousel-indicators li {
    margin: 1px 3px;
    background: #ffffff;
}

@media (max-width: 1199px) {
    .carousel-caption {
        top: 20%;
    }
}

@media (max-width: 991px) {
    .carousel-caption {
        top: 15%;
    }
    .carousel-caption>h3 {
        font-size: 28px;
        font-weight: 700;
    }
    .carousel-caption>p {
        font-size: 16px;
        font-weight: 300;
    }
    .carousel-caption>.btn {
        margin-top: 15px;
        padding: 11px 19px;
    }
}

@media (max-width: 767px) {
    .carousel-caption {
        top: auto;
        bottom: 30px;
        left: 15px;
        right: 15px;
        width: auto;
        text-align: center;
    }
    .carousel-caption>h3 {
        margin: 0;
        font-size: 18px;
        line-height: 24px;
    }
    .carousel-caption>.btn,
    .carousel-caption>p {
        display: none;
    }
    .carousel-indicators {
        bottom: 5px;
        top: auto;
        left: 15px;
        right: 15px;
        width: auto;
        margin: 0;
    }
}

@media (max-width: 500px) {
    .carousel-caption {
        bottom: 20px;
    }
    .carousel-caption>h3 {
        margin: 0;
        font-size: 16px;
        line-height: 22px;
    }
}

@media (max-width: 350px) {
    .carousel-caption>h3 {
        margin: 0;
        font-size: 14px;
        line-height: 20px;
    }
}

.thumbnail-category {
    margin: 40px 0;
    height: 250px;
}

.thumbnail-category>.image img {
    -webkit-animation: smooth 0.3s ease-in;
    -moz-animation: smooth 0.3s ease-in;
    -o-animation: smooth 0.3s ease-in;
    -ms-animation: smooth 0.3s ease-in;
    animation: smooth 0.3s ease-in;
}

@-webkit-keyframes smooth {
    0% {
        opacity: 0.7;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes smooth {
    0% {
        opacity: 0.7;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes smooth {
    0% {
        opacity: 0.7;
    }
    100% {
        opacity: 1;
    }
}

@keyframes smooth {
    0% {
        opacity: 0.7;
    }
    100% {
        opacity: 1;
    }
}

.thumbnail-category>.image {
    display: block;
}

.caption-category {
    background: #313335;
}

.caption-category>.headline {
    display: block;
    padding: 11px 14px 17px;
    font-weight: 300;
    text-transform: uppercase;
    color: #ffffff;
}

.wrapper-thumbnail-category {
    margin-bottom: 0px;
}

@media (max-width: 1199px) {
    .caption-category>.headline {
        padding: 11px 10px 17px;
    }
    .wrapper-thumbnail-category>.row {
        margin: 0 -7.5px;
    }
    .wrapper-thumbnail-category>.row>div {
        padding: 0 7.5px;
    }
}

@media (max-width: 1199px) {
    .wrapper-thumbnail-category>.row {
        margin: 0 -7.5px;
    }
    .wrapper-thumbnail-category>.row>div {
        padding: 0 7.5px;
    }
}

@media (max-width: 500px) {
    .caption-category>.headline {
        font-size: 13px;
    }
}

.thumbnail-category:hover img,
.thumbnail-category:focus img {
    opacity: 1;
}

.thumbnail-category:hover .caption-category,
.thumbnail-category:focus .caption-category {
    background: #418fca;
}

#homepage-content,
.wrapper-testimonials {
    padding-top: 43px;
    margin-top: 50px;
    border-top: 2px solid #ececec;
}

#homepage-content>h1,
.wrapper-testimonials>h1 {
    margin: 0 0 30px;
    font-size: 32px;
    font-weight: 700;
    color: #313335;
}

.wrapper-testimonials>h1 {
    margin-bottom: 20px;
}

#homepage-content>p {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
    color: #313335;
}

.testimonials {
    margin-top: 20px;
    padding: 25px 15px;
    border: 2px solid #ececec;
    text-align: center;
}

.testimonials>p {
    font-size: 15px;
    line-height: 20px;
    font-style: italic;
    font-weight: 400;
    height: 120px;
    overflow: hidden;
    color: #313335;
}

.testimonials>h4 {
    margin: 20px 0 0 0;
    font-size: 16px;
    font-weight: 700;
    color: #313335;
}

.testimonials>h4>span {
    font-weight: 400;
}

.testimonials>h4 .fa {
    margin: 0;
    color: #8dc430;
}

.testimonials>h4>.fa+.fa {
    margin-right: 3px;
}

@media (max-width: 991px) {
    .testimonials {
        margin-top: 20px;
        padding: 20px 10px;
    }
    .testimonials>p {
        font-size: 13px;
        line-height: 17px;
        font-style: italic;
    }
    .testimonials>h4 {
        margin: 15px 0 0 0;
        font-size: 14px;
        font-weight: 700;
    }
}

@media (max-width: 767px) {
    .testimonials>p {
        height: auto;
    }
}

@media (max-width: 500px) {
    #homepage-content>h1,
    .wrapper-testimonials>h1 {
        font-size: 27px;
    }
    #homepage-content>p {
        font-size: 14px;
        line-height: 20px;
    }
    #homepage-content,
    .wrapper-testimonials {
        padding-top: 33px;
        margin-top: 40px;
    }
}

@media (max-width: 400px) {
    #homepage-content>h1,
    .wrapper-testimonials>h1 {
        font-size: 22px;
    }
}


/* End Homepage Content */


/* Start Category */

.breadcrumb {
    margin: 5px 0 25px;
    background: none;
    border: none;
    border-radius: 0;
    padding: 0;
}

.breadcrumb>li>a {
    font-size: 13px;
    color: #313335;
}

.breadcrumb>li+li:before {
    padding: 0 5px 0 10px;
    color: #e4e4e4;
}

.category-bar {
    padding: 15px;
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
    background: #313335;
}

.category-bar>.fa {
    margin-right: 5px;
}

.page-header {
    margin: 25px 0 20px;
    padding-bottom: 17px;
    font-size: 32px;
    font-weight: 700;
    color: #313335;
    border-bottom: 2px solid #ececec;
}

@media (max-width: 767px) {
    .page-header {
        font-size: 27px;
    }
}

.category-desc>p {
    margin-bottom: 12px;
    font-size: 14px;
    line-height: 22px;
}

.category-desc>p:last-child {
    margin-bottom: 0;
}

#n_category .caption-category>.headline {
    height: 62px;
    display: inline-block;
}

#n_category .thumbnail-category {
    margin-top: 20px;
}

.embed-container {
    margin: 25px 0;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.wrapper-popular {
    border: 2px solid #8EC41F;
}

.popular-divider {
    margin: 30px 0;
    border-top: 2px solid #ececec;
}

.wrapper-popular>h2 {
    margin-bottom: 0;
    padding: 13px 15px;
    font-size: 16px;
    color: #ffffff;
    text-transform: uppercase;
    background: #8EC41F;
}

.wrapper-popular .popular-body {
    padding: 20px 20px 0px 20px;
}

.thumbnail {
    margin-bottom: 20px;
    padding: 9px;
    border-color: #ececec;
    border-radius: 0;
}

.thumbnail .caption {
    padding: 20px 5px 5px;
}

.thumbnail .caption h3 {
    margin-bottom: 20px;
    font-size: inherit;
    line-height: normal;
    height: 34px;
}

.thumbnail .caption h3 a {
    font-size: 14px;
    color: #313335;
    text-transform: uppercase;
}

.thumb-sku {
    margin-bottom: 7px;
    font-size: 11px;
    color: #9d9d9d;
    display: inline-block;
}

.thumb-stars {
    margin-bottom: 7px;
    font-size: 11px;
    color: gold;
    display: inline-block;
    float: right;
}

.thumbl-stars {
    margin-bottom: 10px;
    font-size: 13px;
    color: gold;
    text-align: right;
}

.prodp-stars {
    /* margin-top: 10px; */
    font-size: 15px;
    color: gold;
    text-align: right;
}

.thumbnail .buying-options .form-control.input-qty {
    border-right: none;
    padding: 0px 5px;
    width: 23%;
    height: 40px;
    text-align: center;
    box-shadow: none;
    float: left;
    display: block;
}

.form-control {
    border-color: #ececec;
}

.thumbnail .buying-options .btn-qty {
    width: 75%;
    display: block;
    float: left;
}

.thumbnail .buying-options {
    overflow: hidden;
}

.thumbnail .caption .price {
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: 700;
    height: auto;
    color: #418fca;
}

.thumbnail .buying-options .btn {
    padding: 9px 12px;
    text-transform: uppercase;
}

.wrapper-sort-container {
    margin: 30px 0 20px;
    padding: 10px;
    color: #ffffff;
    background: #313335;
}

@media (max-width: 767px) {
    .thumbnail .caption h3 {
        height: auto;
    }
}

@media (max-width: 500px) {
    .wrapper-popular .wrapper-thumbnail {
        width: 83.33333333%;
    }
    .wrapper-popular .popular-body {
        padding: 20px 10px 0 10px;
    }
}

@media (max-width: 350px) {
    .wrapper-sort-container>.row>div:first-child {
        padding-right: 0;
    }
}

.wrapper-sort-container .btn {
    padding: 4px 8px;
    font-size: 18px;
    color: #313335;
    background: #ffffff;
}

.wrapper-sort-container .btn.active {
    color: #ffffff;
    background: #191a1b;
}

.wrapper-sort-container .form-control {
    margin: 2px 0;
    font-size: 13px;
    height: 30px;
}

.wrapper-sort-container .btn-text {
    padding: 9px 0;
    font-weight: 400;
    text-align: center;
}

.thumb_list .panel.panel-default {
    border-color: #ececec;
    border-radius: 0;
}

.thumb_list .panel-body {
    padding: 20px;
}

.thumb_list .panel-footer {
    background: #ffffff;
    border-color: #ececec;
}

.thumb_list h3 a {
    font-size: 18px;
    color: #313335;
    display: block;
}

.thumb_list h3 {
    font-size: inherit;
}

.thumb_list .price .text-success {
    margin-bottom: 10px;
    font-size: 30px;
    font-weight: 700;
    color: #418fca;
    display: block;
}

.list-dimensions {
    margin-left: 5px;
    color: #313335;
    text-transform: uppercase;
}

.list-rrp {
    font-size: 17px;
    color: #9d9d9d;
    text-decoration: line-through;
}

.thumb-rrp {
    margin-left: 3px;
    font-size: 13px;
    font-weight: 400;
    color: #9d9d9d;
    text-decoration: line-through;
}

.thumb_list .label,
.wrapper-product-title>.label {
    margin-top: 5px;
    padding: 4px 9px;
    border-radius: 0;
    font-size: 11px;
    color: #ffffff;
    display: inline-block;
}

.thumb_list .label-success,
.wrapper-product-title>.label-success {
    background: #8ec42f;
    border-color: #8ec42f;
}

.thumb_list .label-danger,
.wrapper-product-title>.label-danger {
    background: #313335;
    border-color: #313335;
}

.thumb_list .product-wishlist {
    text-align: left;
}

.btn-wish {
    padding: 9px 10px;
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    color: #313335;
    background: #ffffff;
    border-color: #ffffff;
}

.thumb_list .form-control.list-qty {
    margin-right: 20px;
    max-width: 80px;
    height: 40px;
    text-align: center;
    box-shadow: none;
    display: inline-block;
    vertical-align: middle;
}

.thumb_list .buying-options .btn {
    padding: 9px 35px;
    text-transform: uppercase;
    font-weight: 400;
}

.mobile-list-price {
    display: none;
}

@media (max-width: 991px) {
    .thumb_list .price .text-success {
        font-size: 25px;
    }
}

@media (max-width: 600px) {
    .desktop-list-price {
        display: none;
    }
    .visible-list-price {
        display: block;
    }
    .wrapper-mobile-list-price {
        width: 75%;
    }
    .wrapper-mobile-list-price .thumb-features {
        margin-bottom: 10px;
    }
    .thumb_list .form-control.list-qty {
        max-width: 60px;
    }
    .thumb_list .buying-options .btn {
        padding: 9px 15px;
    }
}

@media (max-width: 500px) {
    .thumb_list .price .text-success {
        margin-bottom: 5px;
        font-size: 20px;
    }
    .thumb_list h3 a {
        font-size: 16px;
    }
    .hide-mobile {
        display: none;
    }
    .mobile-list-price {
        display: block;
    }
    .list-dimensions {
        display: block;
        margin-left: 0;
    }
    .wrapper-mobile-list-price {
        width: 66.66%;
        padding-left: 0;
    }
    .wrapper-mobile-image {
        width: 33.33%
    }
    .thumb_list .panel-footer>.row>div:first-child {
        width: 25%;
    }
    .thumb_list .panel-footer>.row>div:first-child+div {
        width: 75%;
    }
    .thumb_list .form-control.list-qty {
        max-width: 50px;
        height: 34px;
        margin-right: 10px;
    }
    .thumb_list .buying-options .btn {
        padding: 7px 10px;
        font-size: 13px;
    }
    .btn-wish {
        padding: 6px 10px;
    }
    .list-rrp {
        margin-bottom: 5px;
        font-size: 14px;
    }
}

@media (max-width: 400px) {
    .thumb_list h3 a {
        font-size: 14px;
    }
}

.wrapper-pagination {
    margin-top: 10px;
    background: #313335;
}

.pagination {
    margin: 10px 0 8px;
}

.pagination>li>a,
.pagination>li>span {
    padding: 6.5px 15px;
    border-radius: 0 !important;
    color: #313335;
    border: 1px solid #313335;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus,
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
    color: #ffffff;
    background: #191a1b;
    border-color: #191a1b;
}


/* End Category */


/* Start Product */

.wrapper-product-header {
    margin-top: 15px;
    margin-bottom: 50px;
    padding-bottom: 15px;
    border-bottom: 2px solid #ececec;
}

@media (max-width: 500px) {
    .wrapper-product-header {
        margin-bottom: 30px;
    }
}

.wrapper-product-title>h1 {
    margin: 0 0 18px;
    font-size: 32px;
    color: #313335;
    text-transform: uppercase;
}

.prod-sku {
    margin-bottom: 0;
    float: left;
    font-size: 14px;
    line-height: 19px;
    color: #9d9d9d;
}

.wrapper-product-title>.label {
    margin-top: 0;
    margin-left: 10px;
    float: left;
}

.wrapper-pricing {
    text-align: right;
    font-size: inherit;
}

.wrapper-pricing .productpricetext,
.wrapper-pricing .productpromo {
    margin-bottom: 10px;
    font-size: 32px;
    line-height: 35px;
    font-weight: 700;
    color: #418fca;
}

.productsavetext {
    margin-left: 10px;
    font-size: 14px;
    line-height: 19px;
    color: red;
    font-weight: bold;
    float: left;
}

#sale-end {
    margin: 0 5px;
}

.productsavetext>span,
.productsavetext>div {
    float: left;
}

.productrrp {
    font-size: 17px;
    line-height: 25px;
    font-weight: 300;
    color: #9d9d9d;
}

.productsave {
    margin-left: 10px;
    font-size: 17px;
    line-height: 25px;
    font-weight: 300;
    color: #313335;
}

@media (max-width: 767px) {
    .wrapper-pricing {
        margin-top: 15px;
        text-align: left;
    }
    .wrapper-product-title>h1,
    .wrapper-pricing .productpricetext,
    .wrapper-pricing .productpromo {
        font-size: 27px;
    }
}

@media (max-width: 500px) {
    .wrapper-product-title>h1,
    .wrapper-pricing .productpricetext,
    .wrapper-pricing .productpromo {
        font-size: 22px;
    }
}

.short-desc {
    margin: 0;
    font-size: 20px;
    font-weight: 700;
    color: #313335;
    text-transform: uppercase;
}

.thumb-features {
    margin-top: 20px;
}

.thumb-features ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.thumb-features ul li {
    margin-top: 15px;
    font-size: 16px;
    line-height: 22px;
    color: #313335;
    display: block;
}

.thumb_list .thumb-features ul li {
    margin-top: 10px;
    font-size: 14px;
    line-height: normal;
}

.thumb-features ul li span {
    display: inline-block;
    width: 95%;
    vertical-align: top;
}

@media (max-width: 991px) {
    .thumb-features ul li span {
        width: 88%;
    }
}

@media (max-width: 500px) {
    .thumb-features ul li {
        font-size: 14px;
        line-height: 20px;
    }
}

.thumb-features ul li::before {
    content: "\f058";
    margin-right: 5px;
    display: inline-block;
    width: 16px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    color: #8ec42f;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.extra-options .buying-options .btn {
    padding: 16.5px 12px;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 24px;
}

.extra-options .form-control.qty {
    font-size: 18px;
    height: 60px;
    color: #9d9d9d;
    box-shadow: none;
}

#wrapper-upsell {
    height: 258px;
    overflow: hidden;
}

.show-more {
    text-align: right;
}

.show-more>a.show-upsell {
    font-weight: 700;
    color: #000000;
}

@media (max-width: 991px) {
    .show-more>a.show-upsell {
        margin-top: 10px;
        display: inline-block;
    }
}

#upsell {
    margin-top: 30px;
    margin-bottom: 0px;
    border: 2px solid #ececec;
    border-radius: 0;
    box-shadow: none;
}

#upsell>.panel-heading {
    padding: 17px 20px;
    background: #ffffff;
}

#upsell .panel-title {
    font-size: 16px;
    font-weight: 700;
    color: #313335;
}

#upsell .panel-title span {
    font-size: 22px;
    color: #ea3a3a;
    margin-bottom: 4px;
    display: block;
}

#upsell .panel-body {
    padding: 30px 15px 15px;
    background: #ececec;
}

#upsell .panel-body h4 {
    margin: 0 0 20px;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}


/* .extra-options .buying-options {
  margin-top: 35px;
} */

@media (max-width: 991px) {
    .extra-options .buying-options>.row>div {
        margin-top: 10px;
    }
}


/* @media (max-width: 767px) {
	.extra-options .buying-options > .row > div:last-child {
		padding-left: 0;
	}
} */

.upsell-products {
    padding: 10px 5px;
    margin-bottom: 10px;
    background: #ffffff;
}

.upsell-products h3 {
    margin-bottom: 5px;
    font-size: 13px;
    line-height: 16px;
    height: 48px;
    overflow: hidden;
    color: #1c1c1c;
}

.upsell-products>.row {
    margin: 0 -5px;
}

.upsell-products>.row>div {
    padding: 0 5px;
}

.upsell-products .upsellprice {
    margin-bottom: 8px;
    font-size: 13px;
    font-weight: 700;
    color: #418fca;
}

.upsell-products .addthis {
    margin: 0;
    font-size: 13px;
}

.upsell-products .addthis input {
    margin-right: 5px;
}

.upsell-products .upsellrrp {
    color: #9d9d9d;
    text-decoration: line-through;
}

@media (max-width: 1199px) {
    #wrapper-upsell {
        margin: 0 -7.5px;
    }
    #wrapper-upsell>label {
        padding: 0 7.5px;
    }
    .upsell-products .addthis {
        font-size: 12px;
    }
}

@media (max-width: 991px) {
    .upsell-products h3 {
        margin-top: 5px;
    }
    #wrapper-upsell {
        height: 268px;
    }
}

@media (max-width: 500px) {
    .upsell-products>.row>div {
        width: 100%;
    }
}

.wrapper-share-wishlist {
    margin-top: 20px;
    padding-top: 15px;
    border-top: 2px solid #ececec;
}

.wrapper-share-wishlist .btn-default .fa {
    color: #ffffff;
}

.wrapper-share-wishlist .btn-default {
    padding: 1px 13px;
    font-size: 13px;
}

.wrapper-share-wishlist .product-wishlist>a {
    text-align: right;
    font-size: 14px;
    line-height: 22px;
    color: #313335;
    display: inline-block;
    text-transform: uppercase;
}

@media (max-width: 500px) {
    .wrapper-share-wishlist .product-wishlist>a {
        font-size: 13px;
    }
}

.wrapper-share-wishlist .product-wishlist {
    text-align: right;
}

.panel-group.products {
    margin: 80px 0 40px;
}

.panel-group.products .panel-default {
    margin-top: 10px;
    border: none;
    box-shadow: none;
    border-radius: 0;
}

.panel-group.products .panel-default.inactive>.panel-heading {
    background: #ececec;
}

.panel-group.products .panel-default.active>.panel-heading {
    background: #313335;
}

.panel-group.products .panel-default>.panel-heading {
    padding: 0;
    border: none;
    border-radius: 0;
}

.panel-group.products .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border: none;
}

.panel-group.products .panel-default>.panel-heading .panel-title {
    font-size: inherit;
}

.panel-group.products .panel-default>.panel-heading .panel-title>a {
    padding: 15px 25px;
    font-size: 18px;
    text-transform: uppercase;
    color: #000000;
    display: block;
}

.panel-group.products .panel-default.inactive>.panel-heading .panel-title>a {
    color: #000000;
}

.panel-group.products .panel-default.active>.panel-heading .panel-title>a {
    color: #ffffff;
}

.wrapper-heading>h3 {
    margin: 20px 0 40px;
    padding-top: 35px;
    font-size: 32px;
    font-weight: 700;
    color: #313335;
    border-top: 2px solid #ececec;
}

@media (max-width: 767px) {
    .wrapper-heading>h3 {
        font-size: 27px;
    }
    .panel-group.products .panel-default>.panel-heading .panel-title>a {
        font-size: 16px;
        padding: 15px 20px;
    }
}

@media (max-width: 500px) {
    .wrapper-heading>h3 {
        margin: 20px 0 30px;
        padding-top: 25px;
        font-size: 22px;
    }
}

.alt-images {
    margin: 30px -7.5px 0;
}

.alt-images>div {
    padding: 0 7.5px;
}

.alt-images .fancybox {
    margin-bottom: 10px;
    display: block;
    padding: 5px;
    border: 1px solid #ececec;
}


/* End Product */


/* Start Footer */

.wrapper-footer {
    margin-top: 70px;
    padding: 30px 0 50px;
    background: #313335;
}

.wrapper-footer h4 {
    margin: 20px 0;
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
}

.wrapper-footer .nav-pills>li>a {
    font-weight: 300;
    color: #ffffff;
    padding: 0 0 10px 0;
}

.wrapper-footer .nav-pills>li>a:hover,
.wrapper-footer .nav-pills>li>a:focus {
    color: #418fca;
    background: none;
}

.wrapper-footer h4+.nav.nav-pills.nav-stacked {
    margin-left: 0;
}

.wrapper-footer p {
    margin-bottom: 15px;
    color: #ffffff;
}

.footer-phone {
    font-size: 22px;
    font-weight: 400;
    color: #ffffff;
}

.fb_iframe_widget {
    margin-top: 8px;
}

.wrapper-address {
    padding: 25px 0;
    background: #000000;
}

.wrapper-address address {
    margin-bottom: 0;
    font-size: 12px;
    color: #ffffff;
    text-align: right;
}

.wrapper-address address a {
    display: block;
    color: #ffffff;
}

@media (max-width: 1199px) {
    .payment-icon-container {
        padding: 10px 8px;
    }
}

.payment-icon-container {
    margin-bottom: 5px;
}

@media (max-width: 500px) {
    .wrapper-address .row>div {
        width: 100%;
    }
    .fb_iframe_widget {
        position: relative;
        margin: 0 auto;
        display: block !important;
        text-align: center;
    }
    .wrapper-address address {
        margin-top: 20px;
        text-align: center;
    }
}


/* End Footer */

#productReviews .fa-star {
    color: gold;
}


/*css custom AVTEC*/

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    background: #8EC26F;
    color: #fff;
}

.navbar-default .navbar-nav>li>a {
    padding: 15px 26px;
    text-transform: uppercase;
    font-weight: 500;
    color: #ffffff;
}

.header-info {
    margin: 0 0 0 30px;
}

.navbar-default .navbar-nav>li:first-child>a {
    padding-left: 26px;
}

.header-phone {
    margin-right: 0px;
}

.header-phone>a {
    font-size: 19px;
}

.header-phone h5 {
    font-size: 13px;
}

.caption-category {
    background-color: transparent;
}

.caption-category .headline {
    color: #333;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
}

.thumbnail-category:hover .caption-category,
.thumbnail-category:focus .caption-category {
    background: transparent;
}

.thumbnail-category:hover a,
.caption-category .headline:hover {
    color: #8EC26F;
    text-decoration: underline;
}

.euro_left_menu {
    display: table;
    margin-top: 10px;
    width: 100%;
}

.euro_left_menu ul {
    float: right;
    padding: 0px;
}

.euro_left_menu ul li {
    float: left;
    list-style: outside none none;
    margin-left: 10px;
}

.wrapper-navigation {
    background: #525252 none repeat scroll 0 0;
    margin-bottom: 20px;
}

.header-products>ul>li.dropdown>.dropdown-menu {
    top: 71%;
}

.form-control.ajax_search {
    background-color: #fff;
    height: 35px;
}

.input-group {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d2d2d2;
}

.header-search .btn.btn-default {
    background-color: #8dc32f;
    color: #fff;
    height: 35px;
}

.header-products.web-dis_link {
    float: right;
    margin-top: 10px;
}

.top_header_sec {
    margin-bottom: 20px;
}

#header-cart {
    background: #8dc32f none repeat scroll 0 0;
    padding: 0 20px;
}

#header-cart>a {
    background: #8dc32f none repeat scroll 0 0;
    box-shadow: none !important;
    color: #ffffff;
    display: inline-block;
    padding: 9px 0;
}

.wrapper-footer {
    background: #333438;
    border-top: 15px solid #525252;
}

.wrapper-address {
    background: #525252 none repeat scroll 0 0;
}

.wrapper-footer .nav-pills>li>a {
    font-weight: normal;
}

.wrapper-footer .nav-pills>li>a:hover {
    color: #8ec42f;
}

.wrapper-footer h4 {
    color: #ffffff;
}

.wrapper-testimonials {
    border-top: 0px;
    margin-top: 20px;
}

.products-menu>li:hover>a,
.products-menu>li:focus>a,
.products-menu>li>a:hover,
.products-menu>li>a:focus {
    background: #8ec42f !important;
}

.sub-category>li>a:hover,
.sub-category>li>a:focus {
    color: #8ec42f !important;
}

.hedr_two {
    margin-top: 10px;
    margin-bottom: 10px;
}

.header-phone {
    margin-top: 10px;
}

@media (min-width: 640px) and (max-width: 767px) {
    .web-dis_link {
        float: left;
    }
    .header-phone {
        margin-top: 0px;
        margin-bottom: 10px;
    }
}

@media (max-width: 767px) {
    .header-signin-tablet>a,
    .header-signin-tablet>div>a {
        padding: 10px 3px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        padding: 15px 23px;
    }
    .web-dis_link {
        float: left;
    }
    .hedr_two {
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .header-phone {
        margin-top: 0px;
    }
}

@media (min-width: 769px) and (max-width: 992px) {
    .wrapper-search {
        float: left;
        margin-left: 20px;
        width: 240px;
    }
    .wrapper-tablet-mobile {
        padding-bottom: 10px;
    }
    .hedr_two {
        margin-top: 10px;
    }
}

@media screen and (max-width: 1199px) {
    iframe {
        width: 100% !important;
    }
}

@media screen and (max-width: 767px) {
    .row.alt-images {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .wrapper-pricing,
    .extra-options .buying-options {
        margin-top: 0px;
    }
}